apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-oceanbox-subnet
  namespace: rook-ceph
spec:
  description: Allow oceanbox traffic
  egress:
    - toCIDR:
        - 10.255.241.0/24
    - toCIDR:
        - 10.255.244.0/24
  endpointSelector:
    matchLabels: {}
  ingress:
    - fromCIDR:
        - 10.255.241.0/24
    - fromCIDR:
        - 10.255.244.0/24
